
QGIS Application - Bug report #3515

Projection issues

2011-02-20 10:51 PM - MsLiss -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13575

Description

Hi there,

I have a project with  whole bunch of veg and cadastre data from QLD department Environment and Resurce Management. Using this

data I've created a new layer with a couple of different classes of polygons - cool so far. But the problem is that I need to measure them

now and the projection is just wacky - showing 0.4m when it's KMs. I've had a look at the metadata for everything and I can't see where

the proplem is, exported this file to a fresh project, even to a ne machine, and smaple problem. And it seems to like flipping back to

degrees too.  Here is the projection info from the  metatdata and the shapefile - what am I doing wrong?  This is driving me bonkers! I

need the areas in metre 2. 

+proj=longlat +ellps=WGS84 +datum=WGS84 +no_defs

History

#1 - 2011-02-20 11:06 PM - cgsbob -

I noticed that you did not include Help.dbf, Help.prj, and Help.shx.

#2 - 2011-02-20 11:28 PM - MsLiss -

sorry, here ya

#3 - 2011-02-22 11:08 AM - MsLiss -

Hi there,

I've solved this problem by saving my source data with a different projection and devloping a new assessment layer. It would be great if this issue and

solution was in the manual.

#4 - 2011-03-02 08:29 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

This sould have been fixed. Consider submitting a tip for this. Please reopen if necessary.

Files

Help.shp 9.14 KB 2011-02-20 MsLiss -
Help.dbf 4.98 KB 2011-02-20 MsLiss -

Help.prj 143 Bytes 2011-02-20 MsLiss -

Help.qpj 280 Bytes 2011-02-20 MsLiss -

Help.shx 212 Bytes 2011-02-20 MsLiss -
